Support » Plugin: WooCommerce » Error in wc 3.6.1 with php 7.3

  • Resolved darvishi

    (@themefour)


    Hi, Please fllow this is error:
    Notice: iconv(): Detected an illegal character in input string

    in C:\wamp64\www\wp\wp-content\plugins\woocommerce\includes\wc-core-functions.php on line 1627

    Enable WordPress debugging.

    There was no error in version 3.5.

    This error appeared with update to version 3.6.1

    Please solve this problem immediately. tnx

Viewing 4 replies - 1 through 4 (of 4 total)
  • Soft79

    (@josk79)

    Plugin Support Andrew

    (@slash1andy)

    Automattic Happiness Engineer

    Hey there!

    As mentioned in the GitHub issue referenced above, this is related to a Windows issue, and the handling for it is being made better in a release soon.

    Hopefully that helps! Have a great one!

    mubiesam

    (@mubiesam)

    Hi @slash1andy

    Sorry for my poor English, but I’m not sure when you said…

    and the handling for it is being made better in a release soon.

    Does it mean you will have a new version release soon which will solve the problem of illegal character? or it had been made already?

    • This reply was modified 4 months ago by  mubiesam.
    • This reply was modified 4 months ago by  mubiesam.
    darvishi

    (@themefour)

    I’m a few days waiting for woocommerce updates. But there is still no news 🙁

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.